module Hspec where

import Hspec.Utils
import qualified Hspec.Client
import qualified Hspec.Pipes
import qualified Hspec.Server

hspec :: IO [TestTree]
hspec =
	return . testGroup "Hspec"
	 <$> Hspec.Client.hspec
	 <>  Hspec.Pipes.hspec
	 <>  Hspec.Server.hspec
