module Hspec.Server where

import Hspec.Utils
import qualified Hspec.Server.Error
import qualified Hspec.Server.Raw
import qualified Hspec.Server.Router

hspec :: IO [TestTree]
hspec = do
	return . testGroup "Server"
	 <$> Hspec.Server.Error.hspec
	 <>  Hspec.Server.Raw.hspec
	 <>  Hspec.Server.Router.hspec
